[Main]
Name=AVIF
Format=avif
ExtName=avif

V1Codec=libaom-av1
V1Profile=0
V1Bitrate=2500
V1MaxBitrate=4000
V1MinBitrate=0
V1MinQuant=4
V1MaxQuant=63
V1GOPSize=0
V1MinGOPSize=0
V1NoiseSensitivity=0
V1StaticThreshold=0
V1DropFrame=0
V1Sharpness=0
V1QualityMode=1
V1StereoMode=0
V1CPUUsed=1
V1TitleColumns=0
V1TitleRows=0
V1LagInFrames=25
V1ErrorResilient=0
V1AutoAltRef=1
V1ArnrStrength=3
V1ArnrMaxFrames=0
V1AQMode=0
V1OvershootPct=25
V1UndershootPct=25
V1BiasPct=50
V1Restoration=1
V1CDEF=1
V1GlobalMotion=1
V1OneToFourPartitions=1
V1IntraBlockCopy=1
V1RectPartitions=1
V1AbShapePartition=1
V1AngleDeltaIntraPrediction=1
V1ClfIntraPrediction=1
V1FilterIntraPrediction=1
V1IntraEdgeFilter=1
V1SmoothIntraPrediction=1
V1PaethPrediction=1
V1FilpIdtx=1
V1Tx64=1
V1RefFrameMvs=1
V1DualFilter=1
V1DiffWtdComp=1
V1DistWtdComp=1
V1OneSidedComp=1
V1InterInterWedge=1
V1InterIntraWedge=1
V1MaskedComp=1
V1InterIntraComp=1
V1Obmc=1


V2Codec=libsvtav1
V2Bitrate=2500
V2MaxBitrate=4000
V2MinBitrate=0
V2MinQuant=4
V2MaxQuant=63
V2GOPSize=0
V2OvershootPct=25
V2UndershootPct=25
V2Restoration=1
V2CDEF=1

V3Codec=av1_nvenc
V3GOPSize=0
V3Bitrate=2500
V3Profile=0
V3MaxBitrate=4400
V3VBVBuffer=24000
V3Preset=0
